Technology Errors

Warning: Can’t Load Net::Whois::IP Module, Whois Queries Desabled

In going through all the tools with Alex on Backtrack I have discovered a few bugs and missing modules or libs. I will be writting posts on how to fix them but I will also be adding the fix’s to Backtrack svn as well. This morning I was writting the article on Dnsenum by my buddy Barbsie and I ran into a missing perl module.

bash

  1. root@666:/pentest/enumeration/dnsenum# ./dnsenum.pl --enum -f dns.txt --update a -r cnn.com
  2. dnsenum.pl VERSION:1.2
  3. Warning: can't load Net::Whois::IP module, whois queries desabled.

Below I will show to to download and install the needed module: